Mambo/Joomla 'com_buslicense' Component 'aid' Parameter SQL Injection Vulnerability

Bugtraq ID: 27508
Class: Input Validation Error
CVE: CVE-2008-0579
Remote: Yes
Local: No
Published: Jan 30 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: S@BUN is credited with the discovery of this vulnerability.
Vulnerable: Mambo com_buslicense component 0
Joomla com_buslicense component 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus